Telephone (US) +1 650-900-2039
Telephone (UK) +44 203 870 3205

Which libraries can I use with Kontakt Player?

Last updated:

All the libraries listed below as of 24th May 2018 can be used with the free Kontakt Player. 

  • Kontakt Player 5.5 or higher:         Spitfire Albion ONE library
  • Kontakt Player 5.5 or higher:         Spitfire Albion V Tundra library
  • Kontakt Player 5.6.8 or higher:      Spitfire Alternative Solo Strings library
  • Kontakt Player 5.5 or higher:         Spitfire Bernard Herrmann Composer Toolkit library
  • Kontakt Player 5.5 or higher:         Spitfire Chamber Strings library
  • Kontakt Player 5.3 or higher:         Spitfire eDNA 01 Earth library
  • Kontakt Player 5.3 or higher:         Spitfire Fanshawe Earth Encounters library
  • Kontakt Player 5.6.8 or higher:      Spitfire Hans Zimmer Percussion library
  • Kontakt Player 5.6.8 or higher:      Spitfire Hans Zimmer Percussion Professional library
  • Kontakt Player 5.3 or higher:         Spitfire Hans Zimmer Piano library
  • Kontakt Player 5.3 or higher:         Spitfire HZ02 library
  • Kontakt Player 5.3 or higher:         Spitfire Iceni library
  • Kontakt Player 5.5 or higher:         Spitfire LCO Strings library
  • Kontakt Player 5.3 or higher:         Spitfire Loegria library
  • Kontakt Player 5.5 or higher:         Spitfire Masse library
  • Kontakt Player 5.3 or higher:         Spitfire North 7 Vintage Keys library
  • Kontakt Player 5.6.8 or higher:      Spitfire Olafur Arnalds Chamber Evolutions library
  • Kontakt Player 5.6.8 or higher:      Spitfire Orchestral Swarm library
  • Kontakt Player 5.3 or higher:         Spitfire Percussion Library
  • Kontakt Player 5.5 or higher:         Spitfire Symphonic Brass library
  • Kontakt Player 5.6.8 or higher:      Spitfire Symphonic Strings Evolutions library
  • Kontakt Player 5.5 or higher:         Spitfire Symphonic Strings library
  • Kontakt Player 5.5 or higher:         Spitfire Symphonic Woodwinds library
  • Kontakt Player 5.3 or higher:         Spitfire The Grange library
  • Kontakt Player 5.3 or higher:         Spitfire Uist library

Retired libraries 

  • Kontakt Player 5.3 or higher:         Spitfire HZ01
  • Kontakt Player 5.3 or higher:         Spitfire HZ03
  • Albion Vol.1

You can find a full compatibility list here.

Have more questions? Submit a request

Comments